diff --git a/doc/org.texi b/doc/org.texi
index 7c464ca..61f418d 100644
--- a/doc/org.texi
+++ b/doc/org.texi
@@ -4548,7 +4548,8 @@ three days, but at most every two days.
 You must also have state logging for the @code{DONE} state enabled
 (@pxref{Tracking TODO state changes}), in order for historical data to be
 represented in the consistency graph.  If it is not enabled it is not an
-error, but the consistency graphs will be largely meaningless.
+error, but the consistency graphs will be largely meaningless.  One way to do
+this is to add the logging property @code{DONE(!)} to the task.
 @end enumerate
 
 To give you an idea of what the above rules look like in action, here's an
@@ -4558,6 +4559,7 @@ actual habit with some history:
 ** TODO Shave
    SCHEDULED: <2009-10-17 Sat .+2d/4d>
    :PROPERTIES:
+   :LOGGING: DONE(!)
    :STYLE:    habit
    :LAST_REPEAT: [2009-10-19 Mon 00:36]
    :END:
